View Issue Details

IDProjectCategoryView StatusLast Update
0006038Talerexchangepublic2020-03-31 16:04
ReporterFlorian DoldAssigned ToChristian Grothoff 
PrioritynormalSeveritytrivialReproducibilityhave not tried
Status closedResolutionfixed 
Product Versiongit (master) 
Target Version0.7.0Fixed in Version0.7.0 
Summary0006038: remove ebics wire plugin
DescriptionAs the exchange will talk to LibEuFin through the taler-bank wire plugin, there is no more need for an EBICS-specific wire plugin!
TagsNo tags attached.

Activities

Christian Grothoff

2020-01-08 10:27

manager   ~0015248

Fixed in c0702a6f..713b9efb

Issue History

Date Modified Username Field Change
2020-01-07 21:28 Florian Dold New Issue
2020-01-07 21:28 Florian Dold Status new => assigned
2020-01-07 21:28 Florian Dold Assigned To => Christian Grothoff
2020-01-08 10:27 Christian Grothoff Status assigned => resolved
2020-01-08 10:27 Christian Grothoff Resolution open => fixed
2020-01-08 10:27 Christian Grothoff Fixed in Version => 0.7.0
2020-01-08 10:27 Christian Grothoff Note Added: 0015248
2020-03-31 16:04 Christian Grothoff Status resolved => closed